@charset "UTF-8";
/*Обнуление*/
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300..800&family=Sawarabi+Gothic&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  font-size: 100%;
  line-height: 1;
  font-size: 16px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: 400;
}

/*--------------------*/
.small-logo-conteiner {
  -webkit-animation: small-logo-conteiner 0.5s forwards;
          animation: small-logo-conteiner 0.5s forwards;
}
@media (max-width: 1024px) {
  .small-logo-conteiner {
    -webkit-animation: none;
            animation: none;
  }
}

.small-logo-conteiner-revert {
  -webkit-animation: small-logo-conteiner-revert 0.5s forwards;
          animation: small-logo-conteiner-revert 0.5s forwards;
}
@media (max-width: 1024px) {
  .small-logo-conteiner-revert {
    -webkit-animation: none;
            animation: none;
  }
}

@-webkit-keyframes small-logo-conteiner {
  0% {
    top: 23px;
    width: 206px;
    height: 206px;
    padding-top: 68px;
  }
  100% {
    top: 0px;
    width: 106px;
    height: 100%;
    padding-top: 10px;
  }
}

@keyframes small-logo-conteiner {
  0% {
    top: 23px;
    width: 206px;
    height: 206px;
    padding-top: 68px;
  }
  100% {
    top: 0px;
    width: 106px;
    height: 100%;
    padding-top: 10px;
  }
}
@-webkit-keyframes small-logo-conteiner-revert {
  0% {
    top: 0px;
    width: 106px;
    height: 100%;
    padding-top: 10px;
  }
  100% {
    top: 23px;
    width: 206px;
    height: 206px;
    padding-top: 68px;
  }
}
@keyframes small-logo-conteiner-revert {
  0% {
    top: 0px;
    width: 106px;
    height: 100%;
    padding-top: 10px;
  }
  100% {
    top: 23px;
    width: 206px;
    height: 206px;
    padding-top: 68px;
  }
}
.small-logo {
  -webkit-animation: small-logo 0.5s forwards;
          animation: small-logo 0.5s forwards;
}
@media (max-width: 1024px) {
  .small-logo {
    -webkit-animation: none;
            animation: none;
  }
}

.small-logo-revert {
  -webkit-animation: small-logo-revert 0.5s forwards;
          animation: small-logo-revert 0.5s forwards;
}
@media (max-width: 1024px) {
  .small-logo-revert {
    -webkit-animation: none;
            animation: none;
  }
}

@-webkit-keyframes small-logo {
  0% {
    width: 125px;
    height: 82px;
  }
  100% {
    width: 100px;
    height: 82px;
  }
}

@keyframes small-logo {
  0% {
    width: 125px;
    height: 82px;
  }
  100% {
    width: 100px;
    height: 82px;
  }
}
@-webkit-keyframes small-logo-revert {
  0% {
    width: 100px;
    height: 82px;
  }
  100% {
    width: 125px;
    height: 82px;
  }
}
@keyframes small-logo-revert {
  0% {
    width: 100px;
    height: 82px;
  }
  100% {
    width: 125px;
    height: 82px;
  }
}
header {
  position: sticky;
  top: 0;
  z-index: 100;
  width: 100%;
  height: 100px;
  background-color: #1A1717;
}
@media (max-width: 640px) {
  header {
    height: 63px;
  }
}
header .limit {
  max-width: 1140px;
  padding: 0 15px 0;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 640px) {
  header .limit {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
header .limit .phones {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 11px;
  width: 50%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 73px;
}
@media (max-width: 1024px) {
  header .limit .phones {
    font-size: 13px;
    padding-left: 0px;
  }
}
@media (max-width: 640px) {
  header .limit .phones {
    display: none;
  }
}
header .limit .phones .flexBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
}
@media (max-width: 1024px) {
  header .limit .phones .flexBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 6px;
  }
}
header .limit .phones .flexBox a {
  font-family: "Open Sans", serif;
  font-weight: 700;
  color: #FFEFD7;
  font-size: 14px;
}
header .limit .phones .flexBox .vertDivider {
  width: 2px;
  height: 20px;
  background-color: #86736C;
}
@media (max-width: 1024px) {
  header .limit .phones .flexBox .vertDivider {
    display: none;
  }
}
header .limit .logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  top: 23px;
  width: 206px;
  height: 206px;
  padding-top: 68px;
  border-radius: 100%;
  background-color: #1A1717;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
header .limit .logo img {
  width: 125px;
  height: 82px;
}
@media (max-width: 640px) {
  header .limit .logo .logoImg {
    display: none;
  }
}
header .limit .logo .logoMobileImg {
  display: none;
  height: 100%;
}
@media (max-width: 640px) {
  header .limit .logo .logoMobileImg {
    display: block;
  }
}
@media (max-width: 1024px) {
  header .limit .logo {
    top: 0px;
    width: 106px;
    height: 100%;
    padding-top: 10px;
  }
  header .limit .logo img {
    width: 100px;
    height: 82px;
  }
}
@media (max-width: 640px) {
  header .limit .logo {
    padding-top: 0;
  }
}
header .limit .logo_small {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  top: 0px;
  width: 106px;
  height: 100%;
  padding-top: 10px;
  border-radius: 100%;
  background-color: #1A1717;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media (max-width: 640px) {
  header .limit .logo_small {
    padding-top: 0;
  }
}
header .limit .logo_small img {
  width: 100px;
  height: 82px;
}
@media (max-width: 640px) {
  header .limit .logo_small .logoImg {
    display: none;
  }
}
header .limit .logo_small .logoMobileImg {
  display: none;
  height: 100%;
}
@media (max-width: 640px) {
  header .limit .logo_small .logoMobileImg {
    display: block;
  }
}
header .limit .logo_container_hide {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}
@media (max-width: 640px) {
  header .limit .logo_container_hide {
    position: static;
    opacity: 1;
    visibility: visible;
  }
}
header .limit .logoMenu_desktop {
  display: none;
}
header .limit .logoMenu_desktop_active {
  display: block;
}
@media (max-width: 640px) {
  header .limit .logoMenu_desktop_active {
    display: none;
  }
}
header .limit .actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  gap: 17px;
  width: 50%;
}
@media (max-width: 640px) {
  header .limit .actions {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}
header .limit .actions .switchLang {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 35px;
  border-radius: 10px;
  padding: 6px;
  border: 2px solid #86736C;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  gap: 8px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  background-color: #1A1717;
}
header .limit .actions .switchLang_active {
  margin-top: 32px;
  height: 67px;
}
header .limit .actions .switchLang .lang {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #FFEFD7;
  text-align: center;
  font-family: "Open Sans", serif;
  font-size: 14px;
  font-weight: 700;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  width: 36px;
  height: 23px;
  cursor: pointer;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  border-radius: 7px;
}
header .limit .actions .switchLang .lang span {
  -webkit-transform: translateY(-2.5px);
          transform: translateY(-2.5px);
}
header .limit .actions .switchLang .otherLang:hover {
  background: #86736C;
}
header .limit .actions .menuBtn {
  background-color: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 31px;
  height: 26px;
  position: relative;
}
header .limit .actions .menuBtn .line {
  width: 31px;
  height: 3px;
  background-color: #FFEFD7;
  border-radius: 2px;
  -webkit-transition: opacity 0.3s ease, -webkit-transform 0.3s ease;
  transition: opacity 0.3s ease, -webkit-transform 0.3s ease;
  transition: transform 0.3s ease, opacity 0.3s ease;
  transition: transform 0.3s ease, opacity 0.3s ease, -webkit-transform 0.3s ease;
}
header .limit .actions .menuBtn_active .line:nth-child(1) {
  -webkit-transform: translateY(11.3px) rotate(45deg);
          transform: translateY(11.3px) rotate(45deg);
}
header .limit .actions .menuBtn_active .line:nth-child(2) {
  opacity: 0;
}
header .limit .actions .menuBtn_active .line:nth-child(3) {
  -webkit-transform: translateY(-11.3px) rotate(-45deg);
          transform: translateY(-11.3px) rotate(-45deg);
}

.burgerMenu {
  display: block;
  position: fixed;
  top: 100px;
  left: 0;
  width: 100vw;
  background-color: rgba(26, 23, 23, 0.968627451);
  z-index: 99;
  overflow: hidden;
  height: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
@media (max-width: 640px) {
  .burgerMenu {
    top: 63px;
  }
}
.burgerMenu .limit {
  padding: 65px 15px 100px;
  margin: 0 auto;
  max-width: 1140px;
}
@media (max-width: 640px) {
  .burgerMenu .limit {
    padding: 27px 15px 73px;
  }
}
.burgerMenu .limit nav {
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  .burgerMenu .limit nav {
    margin-bottom: 20px;
    padding: 0 10px;
  }
}
.burgerMenu .limit nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  gap: 25px;
}
@media (max-width: 640px) {
  .burgerMenu .limit nav ul {
    gap: 15px;
  }
}
.burgerMenu .limit nav ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 23px;
  color: #FFEFD7;
  text-align: right;
  font-family: "Open Sans", serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  cursor: pointer;
}
@media (max-width: 640px) {
  .burgerMenu .limit nav ul li a {
    font-size: 12px;
    gap: 12px;
  }
}
.burgerMenu .limit nav ul li a .radioMarker {
  width: 25px;
  height: 25px;
  border: 3px solid #86736C;
  background: inherit;
  opacity: 1;
  border-radius: 100%;
  position: relative;
}
.burgerMenu .limit nav ul li a .radioMarker_active::after {
  content: "";
  position: absolute;
  width: 11px;
  height: 11px;
  left: 50%;
  top: 50%;
  background-color: #CDD996;
  border-radius: 100%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}
@media (max-width: 640px) {
  .burgerMenu .limit nav ul li a .radioMarker {
    width: 23px;
    height: 23px;
  }
}
.burgerMenu .limit nav ul li a .radioMarker_active {
  background: inherit;
  position: relative;
}
.burgerMenu .limit nav ul li a .radioMarker_active::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  width: 12px;
  height: 12px;
  background-color: #CDD996;
  border-radius: 100%;
}
@media (max-width: 640px) {
  .burgerMenu .limit nav ul li a .radioMarker_active::after {
    width: 10px;
    height: 10px;
  }
}
.burgerMenu .limit .menuFooter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 768px) {
  .burgerMenu .limit .menuFooter {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (max-width: 640px) {
  .burgerMenu .limit .menuFooter {
    padding: 0 40px;
  }
}
.burgerMenu .limit .menuFooter .social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
}
@media (max-width: 768px) {
  .burgerMenu .limit .menuFooter .social {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media (max-width: 768px) {
  .burgerMenu .limit .menuFooter .social {
    margin-bottom: 32px;
  }
}
.burgerMenu .limit .menuFooter .social a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border-radius: 20px;
  border: 2px solid #86736C;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  gap: 19px;
  width: 88px;
  height: 88px;
}
@media (max-width: 640px) {
  .burgerMenu .limit .menuFooter .social a {
    width: 62px;
    height: 62px;
  }
}
.burgerMenu .limit .menuFooter .social a:hover {
  background-color: #CDD996;
  border: 2px solid #CDD996;
}
.burgerMenu .limit .menuFooter .social a:hover svg path {
  fill: #2A2525;
}
.burgerMenu .limit .menuFooter .social a svg {
  width: 26px;
}
.burgerMenu .limit .menuFooter .social a svg path {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.burgerMenu .limit .menuFooter .call {
  border-radius: 20px;
  border: 2px solid #86736C;
  background-color: inherit;
  color: #FFEFD7;
  text-align: center;
  font-family: "Open Sans", serif;
  padding: 0 27px;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.burgerMenu .limit .menuFooter .call:hover {
  background-color: #CDD996;
  border: 2px solid #CDD996;
  color: #2A2525;
}
@media (max-width: 768px) {
  .burgerMenu .limit .menuFooter .call {
    height: 62px;
  }
}
@media (max-width: 640px) {
  .burgerMenu .limit .menuFooter .call {
    font-size: 12px;
  }
}

.burgerMenu_active {
  height: calc(100vh - 100px);
  overflow: auto;
}
@media (max-width: 640px) {
  .burgerMenu_active {
    height: calc(100vh - 63px);
  }
}

.modalRequestCall, .modalOrderConsultation {
  display: none;
  position: fixed;
  top: 100px;
  left: 0;
  width: 100vw;
  height: calc(100vh - 100px);
  background-color: rgba(26, 23, 23, 0.968627451);
  z-index: 99;
  overflow: auto;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 25px 15px 25px;
  gap: 20px;
}
@media (max-width: 768px) {
  .modalRequestCall, .modalOrderConsultation {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (max-width: 640px) {
  .modalRequestCall, .modalOrderConsultation {
    height: calc(100vh - 63px);
    top: 63px;
  }
}
.modalRequestCall .modalForm, .modalOrderConsultation .modalForm {
  width: 340px;
  border-radius: 26px;
  background: #FFEFD7;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  padding: 23px 30px 30px;
  -webkit-transform: translateX(30px);
          transform: translateX(30px);
}
@media (max-width: 768px) {
  .modalRequestCall .modalForm, .modalOrderConsultation .modalForm {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    width: 100%;
  }
}
.modalRequestCall .modalForm .formTitle, .modalOrderConsultation .modalForm .formTitle {
  color: #2A2525;
  text-align: center;
  font-family: "Open Sans", serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  margin-bottom: 27px;
}
.modalRequestCall .modalForm .input, .modalOrderConsultation .modalForm .input {
  border-radius: 26px;
  border: 2px solid #E3C8A0;
  background-color: inherit;
  width: 100%;
  height: 85px;
  margin-bottom: 30px;
  padding: 30px;
  font-family: "Open Sans", serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: #131111;
}
.modalRequestCall .modalForm .input:hover, .modalRequestCall .modalForm .input:focus, .modalOrderConsultation .modalForm .input:hover, .modalOrderConsultation .modalForm .input:focus {
  border: 2px solid #2A2525;
}
.modalRequestCall .modalForm .input::-webkit-input-placeholder, .modalOrderConsultation .modalForm .input::-webkit-input-placeholder {
  color: #2A2525;
}
.modalRequestCall .modalForm .input::-moz-placeholder, .modalOrderConsultation .modalForm .input::-moz-placeholder {
  color: #2A2525;
}
.modalRequestCall .modalForm .input:-ms-input-placeholder, .modalOrderConsultation .modalForm .input:-ms-input-placeholder {
  color: #2A2525;
}
.modalRequestCall .modalForm .input::-ms-input-placeholder, .modalOrderConsultation .modalForm .input::-ms-input-placeholder {
  color: #2A2525;
}
.modalRequestCall .modalForm .input::placeholder, .modalOrderConsultation .modalForm .input::placeholder {
  color: #2A2525;
}
.modalRequestCall .modalForm .checkbox, .modalOrderConsultation .modalForm .checkbox {
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 22px;
  margin-bottom: 30px;
}
.modalRequestCall .modalForm .checkbox [type=checkbox], .modalOrderConsultation .modalForm .checkbox [type=checkbox] {
  display: none;
}
.modalRequestCall .modalForm .checkbox [type=checkbox]:checked + .checkboxBeauti::after, .modalOrderConsultation .modalForm .checkbox [type=checkbox]:checked + .checkboxBeauti::after {
  position: absolute;
  content: "";
  width: 32px;
  height: 32px;
  background-color: #CDD996;
  border-radius: 11px;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}
.modalRequestCall .modalForm .checkbox .checkboxBeauti, .modalOrderConsultation .modalForm .checkbox .checkboxBeauti {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  position: relative;
  width: 50px;
  height: 50px;
  border: 2px solid #E3C8A0;
  border-radius: 15px;
}
.modalRequestCall .modalForm .checkbox .descr, .modalOrderConsultation .modalForm .checkbox .descr {
  color: #2A2525;
  font-family: "Open Sans", serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.modalRequestCall .modalForm .checkbox .descr a, .modalOrderConsultation .modalForm .checkbox .descr a {
  color: #2A2525;
  font-family: "Open Sans", serif;
  font-size: 13px;
  font-style: normal;
  line-height: normal;
  font-weight: 700;
  text-decoration: underline;
}
@media (max-width: 640px) {
  .modalRequestCall .modalForm .checkbox .descr, .modalOrderConsultation .modalForm .checkbox .descr {
    font-size: 12px;
  }
}
.modalRequestCall .modalForm .sendButton, .modalOrderConsultation .modalForm .sendButton {
  width: 100%;
  height: 85px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  border-radius: 20px;
  background: #CDD996;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 15px;
  padding: 0 21px;
}
.modalRequestCall .modalForm .sendButton p, .modalOrderConsultation .modalForm .sendButton p {
  color: #2A2525;
  font-family: "Open Sans", serif;
  font-size: 20px;
  font-weight: 700;
  line-height: normal;
}
@media (max-width: 1024px) {
  .modalRequestCall .modalForm .sendButton p, .modalOrderConsultation .modalForm .sendButton p {
    -ms-flex-negative: 1;
        flex-shrink: 1;
    text-align: left;
  }
}
.modalRequestCall .modalForm .sendButton img, .modalOrderConsultation .modalForm .sendButton img {
  margin-top: 3px;
}
.modalRequestCall .modalForm .textarea, .modalOrderConsultation .modalForm .textarea {
  width: 100%;
  height: 100px;
  border-radius: 20px;
  background: #FFEFD7;
  resize: none;
  color: #2A2525;
  font-family: "Open Sans", serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  border: 2px solid #E3C8A0;
  padding: 22px 30px;
  margin-bottom: 30px;
}
.modalRequestCall .modalForm .textarea:hover, .modalRequestCall .modalForm .textarea:focus, .modalOrderConsultation .modalForm .textarea:hover, .modalOrderConsultation .modalForm .textarea:focus {
  border: 2px solid #2A2525;
}
.modalRequestCall .modalForm .textarea::-webkit-input-placeholder, .modalOrderConsultation .modalForm .textarea::-webkit-input-placeholder {
  color: #2A2525;
}
.modalRequestCall .modalForm .textarea::-moz-placeholder, .modalOrderConsultation .modalForm .textarea::-moz-placeholder {
  color: #2A2525;
}
.modalRequestCall .modalForm .textarea:-ms-input-placeholder, .modalOrderConsultation .modalForm .textarea:-ms-input-placeholder {
  color: #2A2525;
}
.modalRequestCall .modalForm .textarea::-ms-input-placeholder, .modalOrderConsultation .modalForm .textarea::-ms-input-placeholder {
  color: #2A2525;
}
.modalRequestCall .modalForm .textarea::placeholder, .modalOrderConsultation .modalForm .textarea::placeholder {
  color: #2A2525;
}
.modalRequestCall .modalHideBtn, .modalOrderConsultation .modalHideBtn {
  background-color: transparent;
  -webkit-transform: translateX(30px);
          transform: translateX(30px);
}
@media (max-width: 768px) {
  .modalRequestCall .modalHideBtn, .modalOrderConsultation .modalHideBtn {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

.modalOrderConsultation .modalForm {
  width: 550px;
}
@media (max-width: 768px) {
  .modalOrderConsultation .modalForm {
    width: 100%;
  }
}
.modalOrderConsultation .modalForm .input {
  height: 70px;
  margin-bottom: 20px;
}
.modalOrderConsultation .modalForm .checkbox .descr {
  font-size: 16px;
}

.modalRequestCall_active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.modalOrderConsultation_active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.welcomeBlock {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(51.21%, rgba(255, 255, 255, 0.4)), to(rgba(255, 255, 255, 0))) 0 0/100% 440px no-repeat, -webkit-gradient(linear, left bottom, left top, color-stop(15.97%, rgba(0, 0, 0, 0.68)), color-stop(93.27%, rgba(42, 37, 37, 0))) 0 calc(100% + 1px)/100% 289px no-repeat, url("../elysium-invest/images/welcomeBlock/webp/background.webp") center/cover no-repeat;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.4) 51.21%, rgba(255, 255, 255, 0) 100%) 0 0/100% 440px no-repeat, linear-gradient(0deg, rgba(0, 0, 0, 0.68) 15.97%, rgba(42, 37, 37, 0) 93.27%) 0 calc(100% + 1px)/100% 289px no-repeat, url("../elysium-invest/images/welcomeBlock/webp/background.webp") center/cover no-repeat;
  height: 1150px;
  border-bottom: 3px solid #CDD996;
}
@media (max-width: 1024px) {
  .welcomeBlock {
    height: 100vh;
  }
}
@media (max-width: 640px) {
  .welcomeBlock {
    background: url("../elysium-invest/images/welcomeBlock/webp/background.webp") center/cover no-repeat;
    height: 100vh;
  }
}
.welcomeBlock .limit {
  max-width: 1140px;
  padding: 110px 10px 95px;
  height: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 768px) {
  .welcomeBlock .limit {
    padding: 110px 10px 15px;
  }
}
@media (max-width: 640px) {
  .welcomeBlock .limit {
    padding: 40px 40px 15px;
  }
}
.welcomeBlock .limit .mainTitle {
  color: #2A2525;
  font-family: "Sawarabi Gothic", serif;
  font-size: 55px;
  font-weight: 400;
  line-height: 120%;
  text-transform: uppercase;
  margin-bottom: 25px;
  text-align: center;
}
@media (max-width: 1024px) {
  .welcomeBlock .limit .mainTitle {
    font-size: 45px;
  }
}
@media (max-width: 640px) {
  .welcomeBlock .limit .mainTitle {
    font-size: 30px;
  }
}
.welcomeBlock .limit .slogan {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 15px;
}
@media (max-width: 640px) {
  .welcomeBlock .limit .slogan {
    display: none;
  }
}
.welcomeBlock .limit .slogan .horDivider {
  width: 77px;
  height: 3px;
  background-color: #2A2525;
  margin-top: 3px;
}
.welcomeBlock .limit .slogan span {
  color: #2A2525;
  text-align: center;
  font-family: "Open Sans", serif;
  font-size: 26px;
  font-weight: 600;
}
@media (max-width: 1024px) {
  .welcomeBlock .limit .slogan span {
    font-size: 20px;
  }
}
.welcomeBlock .limit .consultationAction {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 50px;
  width: 100%;
  padding: 26px;
  border-radius: 26px;
  background: #FFEFD7;
  -webkit-box-shadow: 9px 38px 19.9px 0px rgba(0, 0, 0, 0.33);
          box-shadow: 9px 38px 19.9px 0px rgba(0, 0, 0, 0.33);
  margin-top: auto;
}
@media (max-width: 768px) {
  .welcomeBlock .limit .consultationAction {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 30px;
  }
}
@media (max-width: 640px) {
  .welcomeBlock .limit .consultationAction {
    display: none;
  }
}
.welcomeBlock .limit .consultationAction .text {
  width: 100%;
  color: #2A2525;
  font-family: "Open Sans", serif;
  font-size: 18px;
  font-weight: 400;
  line-height: normal;
}
.welcomeBlock .limit .consultationAction .text span {
  font-weight: 700;
}
.welcomeBlock .limit .consultationAction button {
  width: 487px;
  height: 85px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  border-radius: 20px;
  background: #CDD996;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 15px;
}
@media (max-width: 1024px) {
  .welcomeBlock .limit .consultationAction button {
    width: 370px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 21px;
  }
}
.welcomeBlock .limit .consultationAction button p {
  color: #2A2525;
  font-family: "Open Sans", serif;
  font-size: 20px;
  font-weight: 700;
  line-height: normal;
}
@media (max-width: 1024px) {
  .welcomeBlock .limit .consultationAction button p {
    -ms-flex-negative: 1;
        flex-shrink: 1;
    text-align: left;
  }
}
.welcomeBlock .limit .consultationAction button img {
  margin-top: 3px;
}

footer {
  color: #FFEFD7;
  text-align: center;
  font-family: "Open Sans", serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  background-color: #1A1717;
  padding: 50px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 15px;
}
footer br {
  display: none;
}
footer a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4px;
  color: #FFEFD7;
  text-align: center;
  font-family: "Open Sans", serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-decoration: underline;
}
footer img {
  width: 97px;
}
@media (max-width: 640px) {
  footer {
    font-size: 12px;
    padding: 25px 15px;
  }
  footer a {
    font-size: 12px;
  }
  footer img {
    width: 80px;
  }
  footer br {
    display: block;
  }
}

html {
  background-color: #1A1717;
}
@media (max-width: 768px) {
  html {
    padding-right: 0 !important;
  }
}

@media (max-width: 768px) {
  html.markAction_active {
    overflow: hidden;
  }
}
main {
  background-color: #FFEFD7;
}
main .welcomeBlock {
  border-bottom: none;
}
@media (max-width: 640px) {
  main .mainTitle {
    font-size: 22px !important;
  }
}
main a {
  width: 333px;
  height: 85px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  border-radius: 20px;
  background: #CDD996;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 15px;
  padding: 0 28px;
  margin-top: auto;
}
@media (max-width: 640px) {
  main a {
    width: 100%;
    height: 65px;
  }
}
main a p {
  color: #2A2525;
  font-family: "Open Sans", serif;
  font-size: 20px;
  font-weight: 700;
  line-height: normal;
}
@media (max-width: 640px) {
  main a p {
    font-size: 16px;
  }
}
main a img {
  margin-top: 3px;
}